## rust-pyo3-async-runtimes 0.22.0

=== debian/changelog ===
rust-pyo3-async-runtimes (0.22.0-3) unstable; urgency=medium

  * Move python3-uvloop dependency from build to test. Closes: #1102977

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 14 Apr 2025 11:07:25 +0100

rust-pyo3-async-runtimes (0.22.0-2) unstable; urgency=medium

  * Add missing build dependency on python3-uvloop, for tests.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 29 Mar 2025 13:32:05 +0000

rust-pyo3-async-runtimes (0.22.0-1) unstable; urgency=medium

  * Package pyo3-async-runtimes 0.22.0 from crates.io using debcargo 2.7.7

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 10 Mar 2025 23:35:11 +0000
