=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-async-runtimes 0.22.0 --all-targets --all-features
Features: test-name=rust-pyo3-async-runtimes:@
Depends: dh-cargo (>= 31), python3-uvloop, rustc (>= 1.63), librust-pyo3-0.22+default-dev, librust-pyo3-0.22+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-async-runtimes 0.22.0 --all-targets --no-default-features --features async-channel
Features: test-name=librust-pyo3-async-runtimes-dev:async-channel
Depends: dh-cargo (>= 31), python3-uvloop, rustc (>= 1.63), librust-pyo3-0.22+default-dev, librust-pyo3-0.22+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-async-runtimes 0.22.0 --all-targets --no-default-features --features async-std
Features: test-name=librust-pyo3-async-runtimes-dev:async-std
Depends: dh-cargo (>= 31), python3-uvloop, rustc (>= 1.63), librust-pyo3-0.22+default-dev, librust-pyo3-0.22+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-async-runtimes 0.22.0 --all-targets --no-default-features --features async-std-runtime
Features: test-name=librust-pyo3-async-runtimes-dev:async-std-runtime
Depends: dh-cargo (>= 31), python3-uvloop, rustc (>= 1.63), librust-pyo3-0.22+default-dev, librust-pyo3-0.22+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-async-runtimes 0.22.0 --all-targets --no-default-features --features attributes
Features: test-name=librust-pyo3-async-runtimes-dev:attributes
Depends: dh-cargo (>= 31), python3-uvloop, rustc (>= 1.63), librust-pyo3-0.22+default-dev, librust-pyo3-0.22+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-async-runtimes 0.22.0 --all-targets --no-default-features --features clap
Features: test-name=librust-pyo3-async-runtimes-dev:clap
Depends: dh-cargo (>= 31), python3-uvloop, rustc (>= 1.63), librust-pyo3-0.22+default-dev, librust-pyo3-0.22+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-async-runtimes 0.22.0 --all-targets
Features: test-name=librust-pyo3-async-runtimes-dev:default
Depends: dh-cargo (>= 31), python3-uvloop, rustc (>= 1.63), librust-pyo3-0.22+default-dev, librust-pyo3-0.22+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-async-runtimes 0.22.0 --all-targets --no-default-features --features inventory
Features: test-name=librust-pyo3-async-runtimes-dev:inventory
Depends: dh-cargo (>= 31), python3-uvloop, rustc (>= 1.63), librust-pyo3-0.22+default-dev, librust-pyo3-0.22+macros-dev, @
Restrictions: allow-stderr, skip-not-installable
