=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  librust-futures-0.3+default-dev <!nocheck>,
  librust-once-cell-1+default-dev (>= 1.14-~~) <!nocheck>,
  librust-pin-project-lite-0.2+default-dev <!nocheck>,
- librust-pyo3-0.22+default-dev <!nocheck>
+ librust-pyo3-0.25+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
@@ -33,9 +33,9 @@
  librust-inventory-0.3+default-dev,
  librust-once-cell-1+default-dev (>= 1.14-~~),
  librust-pin-project-lite-0.2+default-dev,
- librust-pyo3-0.22+default-dev,
- librust-pyo3-async-runtimes-macros-0.22+default-dev,
- librust-pyo3-async-runtimes-macros-0.22+default-dev (<< 0.22.1-~~),
+ librust-pyo3-0.25+default-dev,
+ librust-pyo3-async-runtimes-macros-0.25+default-dev,
+ librust-pyo3-async-runtimes-macros-0.25+default-dev (<< 0.25.1-~~),
  librust-tokio-1+default-dev (>= 1.13-~~),
  librust-tokio-1+rt-dev (>= 1.13-~~),
  librust-tokio-1+rt-multi-thread-dev (>= 1.13-~~),
@@ -66,31 +66,31 @@
  librust-pyo3-async-runtimes-0+tokio-dev (= ${binary:Version}),
  librust-pyo3-async-runtimes-0+tokio-runtime-dev (= ${binary:Version}),
  librust-pyo3-async-runtimes-0+unstable-streams-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.22-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.22+async-channel-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.22+async-std-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.22+async-std-runtime-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.22+attributes-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.22+clap-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.22+default-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.22+inventory-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.22+pyo3-async-runtimes-macros-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.22+testing-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.22+tokio-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.22+tokio-runtime-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.22+unstable-streams-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.22.0-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.22.0+async-channel-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.22.0+async-std-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.22.0+async-std-runtime-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.22.0+attributes-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.22.0+clap-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.22.0+default-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.22.0+inventory-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.22.0+pyo3-async-runtimes-macros-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.22.0+testing-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.22.0+tokio-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.22.0+tokio-runtime-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.22.0+unstable-streams-dev (= ${binary:Version})
+ librust-pyo3-async-runtimes-0.25-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.25+async-channel-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.25+async-std-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.25+async-std-runtime-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.25+attributes-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.25+clap-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.25+default-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.25+inventory-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.25+pyo3-async-runtimes-macros-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.25+testing-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.25+tokio-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.25+tokio-runtime-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.25+unstable-streams-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.25.0-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.25.0+async-channel-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.25.0+async-std-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.25.0+async-std-runtime-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.25.0+attributes-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.25.0+clap-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.25.0+default-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.25.0+inventory-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.25.0+pyo3-async-runtimes-macros-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.25.0+testing-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.25.0+tokio-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.25.0+tokio-runtime-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.25.0+unstable-streams-dev (= ${binary:Version})
 Description: PyO3 bridges from Rust runtimes to Python's Asyncio library - Rust source code
  Source code for Debianized Rust crate "pyo3-async-runtimes"
