=== debian/control ===
Source: rust-pyo3-async-runtimes
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-0.3+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.14-~~) <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>,
 librust-pyo3-0.26+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pyo3-async-runtimes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pyo3-async-runtimes
Homepage: https://github.com/PyO3/pyo3-async-runtimes
X-Cargo-Crate: pyo3-async-runtimes

Package: librust-pyo3-async-runtimes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-channel-2+default-dev (>= 2.3-~~),
 librust-async-std-1+default-dev (>= 1.12-~~),
 librust-async-std-1+unstable-dev (>= 1.12-~~),
 librust-clap-4+default-dev (>= 4.5-~~),
 librust-futures-0.3+default-dev,
 librust-inventory-0.3+default-dev,
 librust-once-cell-1+default-dev (>= 1.14-~~),
 librust-pin-project-lite-0.2+default-dev,
 librust-pyo3-0.26+default-dev,
 librust-pyo3-async-runtimes-macros-0.26+default-dev,
 librust-pyo3-async-runtimes-macros-0.26+default-dev (<< 0.26.1-~~),
 librust-tokio-1+default-dev (>= 1.13-~~),
 librust-tokio-1+rt-dev (>= 1.13-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.13-~~),
 librust-tokio-1+time-dev (>= 1.13-~~)
Provides:
 librust-pyo3-async-runtimes+async-channel-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes+async-std-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes+async-std-runtime-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes+attributes-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes+clap-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes+default-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes+inventory-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes+pyo3-async-runtimes-macros-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes+testing-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes+tokio-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes+tokio-runtime-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes+unstable-streams-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0+async-channel-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0+async-std-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0+async-std-runtime-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0+attributes-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0+clap-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0+default-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0+inventory-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0+pyo3-async-runtimes-macros-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0+testing-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0+tokio-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0+tokio-runtime-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0+unstable-streams-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0.26-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0.26+async-channel-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0.26+async-std-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0.26+async-std-runtime-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0.26+attributes-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0.26+clap-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0.26+default-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0.26+inventory-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0.26+pyo3-async-runtimes-macros-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0.26+testing-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0.26+tokio-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0.26+tokio-runtime-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0.26+unstable-streams-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0.26.0-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0.26.0+async-channel-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0.26.0+async-std-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0.26.0+async-std-runtime-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0.26.0+attributes-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0.26.0+clap-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0.26.0+default-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0.26.0+inventory-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0.26.0+pyo3-async-runtimes-macros-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0.26.0+testing-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0.26.0+tokio-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0.26.0+tokio-runtime-dev (= ${binary:Version}),
 librust-pyo3-async-runtimes-0.26.0+unstable-streams-dev (= ${binary:Version})
Description: PyO3 bridges from Rust runtimes to Python's Asyncio library - Rust source code
 Source code for Debianized Rust crate "pyo3-async-runtimes"
