## rust-pyo3-async-runtimes 0.27.0

=== debian/changelog ===
rust-pyo3-async-runtimes (0.27.0-1) unstable; urgency=medium

  * Package pyo3-async-runtimes 0.27.0 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Oct 2025 16:26:03 +0000
