=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
  librust-futures-0.3+default-dev <!nocheck>,
  librust-once-cell-1+default-dev (>= 1.14-~~) <!nocheck>,
  librust-pin-project-lite-0.2+default-dev <!nocheck>,
- librust-pyo3-0.26+default-dev <!nocheck>
+ librust-pyo3+default-dev (<< 0.28-~~) <!nocheck>,
+ librust-pyo3+default-dev (>= 0.26-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
@@ -32,9 +33,10 @@
  librust-inventory-0.3+default-dev,
  librust-once-cell-1+default-dev (>= 1.14-~~),
  librust-pin-project-lite-0.2+default-dev,
- librust-pyo3-0.26+default-dev,
- librust-pyo3-async-runtimes-macros-0.26+default-dev,
- librust-pyo3-async-runtimes-macros-0.26+default-dev (<< 0.26.1-~~),
+ librust-pyo3+default-dev (<< 0.28-~~),
+ librust-pyo3+default-dev (>= 0.26-~~),
+ librust-pyo3-async-runtimes-macros-0.27+default-dev,
+ librust-pyo3-async-runtimes-macros-0.27+default-dev (<< 0.27.1-~~),
  librust-tokio-1+default-dev (>= 1.13-~~),
  librust-tokio-1+rt-dev (>= 1.13-~~),
  librust-tokio-1+rt-multi-thread-dev (>= 1.13-~~),
@@ -65,31 +67,31 @@
  librust-pyo3-async-runtimes-0+tokio-dev (= ${binary:Version}),
  librust-pyo3-async-runtimes-0+tokio-runtime-dev (= ${binary:Version}),
  librust-pyo3-async-runtimes-0+unstable-streams-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.26-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.26+async-channel-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.26+async-std-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.26+async-std-runtime-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.26+attributes-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.26+clap-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.26+default-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.26+inventory-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.26+pyo3-async-runtimes-macros-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.26+testing-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.26+tokio-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.26+tokio-runtime-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.26+unstable-streams-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.26.0-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.26.0+async-channel-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.26.0+async-std-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.26.0+async-std-runtime-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.26.0+attributes-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.26.0+clap-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.26.0+default-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.26.0+inventory-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.26.0+pyo3-async-runtimes-macros-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.26.0+testing-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.26.0+tokio-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.26.0+tokio-runtime-dev (= ${binary:Version}),
- librust-pyo3-async-runtimes-0.26.0+unstable-streams-dev (= ${binary:Version})
+ librust-pyo3-async-runtimes-0.27-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.27+async-channel-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.27+async-std-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.27+async-std-runtime-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.27+attributes-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.27+clap-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.27+default-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.27+inventory-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.27+pyo3-async-runtimes-macros-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.27+testing-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.27+tokio-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.27+tokio-runtime-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.27+unstable-streams-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.27.0-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.27.0+async-channel-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.27.0+async-std-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.27.0+async-std-runtime-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.27.0+attributes-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.27.0+clap-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.27.0+default-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.27.0+inventory-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.27.0+pyo3-async-runtimes-macros-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.27.0+testing-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.27.0+tokio-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.27.0+tokio-runtime-dev (= ${binary:Version}),
+ librust-pyo3-async-runtimes-0.27.0+unstable-streams-dev (= ${binary:Version})
 Description: PyO3 bridges from Rust runtimes to Python's Asyncio library - Rust source code
  Source code for Debianized Rust crate "pyo3-async-runtimes"
