## rust-pyo3-async-runtimes 0.28.0

=== debian/changelog ===
rust-pyo3-async-runtimes (0.28.0-1) unstable; urgency=medium

  * Package pyo3-async-runtimes 0.28.0 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 10 Feb 2026 23:53:44 +0000
